### Property

# Clutter BinLayout:y-align

deprecated: 1.12 since: 13

#### Declaration

    property y-align: Clutter.BinAlignment [ read, write ]

#### Description [src]

The default vertical alignment policy for actors managed by the `ClutterBinLayout`.

Type: | `ClutterBinAlignment`
Available since: | 13
Deprecated since: | 1.12
Use the `ClutterActor:y-expand` and the `ClutterActor:y-align` properties on `ClutterActor` instead.

Default value | CLUTTER_BIN_ALIGNMENT_CENTER

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no